<div class="row">
  
  
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['//liste_apporteurs']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>30 Apporteur</h3>
                    <p>Gestions des apporteurs</p>
                </div>
                <div class="avatar bg-rgba-success p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-user text-success font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
        </a>
    </div>
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_compagnies']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>10 Compagnies</h3>
                    <p>Gestion des compagnies</p>
                </div>
                <div class="avatar bg-rgba-danger p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-users text-danger font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
      </a>
    </div>
    <div class="col-lg-4 col-sm-6 col-12">
      <a [routerLink]="['/liste_utilisateur']">
  
        <div class="card">
            <div class="card-header d-flex align-items-start pb-0">
                <div>
                    <h3>13 Utilisateurs</h3>
                    <p>Gestion des utilisateurs</p>
                </div>
                <div class="avatar bg-rgba-warning p-50 m-0">
                    <div class="avatar-content">
                        <i class="feather icon-user text-warning font-medium-5"></i>
                    </div>
                </div>
            </div>
        </div>
        </a>
    </div>
    <div class="col-lg-4 col-sm-6 col-12">
        <a [routerLink]="['/liste_risques']">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                      <h3>13 Risques</h3>
                      <p>Gestion des Risques</p>
                  </div>
                  <div class="avatar bg-rgba-warning p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather icon-briefcase text-danger font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>
      <div class="col-lg-4 col-sm-6 col-12">
        <a [routerLink]="['/liste_familleproduits']">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                      <h3>13 Familles Produits</h3>
                      <p>Gestion des Familles Produits</p>
                  </div>
                  <div class="avatar bg-rgba-warning p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather icon-book text text-success font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>
      <div class="col-lg-4 col-sm-6 col-12">
        <a [routerLink]="['/liste_garanties']">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                      <h3>13 Garantie</h3>
                      <p>Gestion des Garantie</p>
                  </div>
                  <div class="avatar bg-rgba-warning p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather icon-server text-warning font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>
      <div class="col-lg-4 col-sm-6 col-12">
        <a [routerLink]="['/liste_configurationdevis']">
    
          <div class="card">
              <div class="card-header d-flex align-items-start pb-0">
                  <div>
                      <h3>13 C.devis</h3>
                      <p>Gestion des Configuration devis </p>
                  </div>
                  <div class="avatar bg-rgba-warning p-50 m-0">
                      <div class="avatar-content">
                          <i class="feather 
                          icon-settings text-danger font-medium-5"></i>
                      </div>
                  </div>
              </div>
          </div>
          </a>
      </div>
  </div>